import { IPropertyConverter } from "ta-json";
export declare class DateConverter implements IPropertyConverter {
    /**
     * Serializes a date object into its ISO string.
     */
    serialize(property: Date): string;
    /**
     * Deserializes a string value into a date object.
     */
    deserialize(value: string): Date;
}
